*,html{
    margin: 0;
    padding: 0;
}
.j1{
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.w1{
    color: #473dc6;
}
.w2{
    color: #cfe6ff;
}
.j2{
    font: 1em sans-serif;
}
.u1{
    font-size: 25px;
}
.u2{
    font-size: 30px;
}
.u3{
    font-size: 40px;
}
.halaman1{
    height: 100vh;
    background-color: #473dc6;
    background-repeat: no-repeat;
    background-position: center;
    position: static;
}
nav{
    position: fixed;
    margin:15px;
    text-align: right;
    width: 100%;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', sans-serif;
}
a{
    color: #fff;
    font-size: 6vh;
    padding-right: 3%;
}
a:link{
    text-decoration: none;
}
a:visited{
    text-decoration: none;
}
a:hover{
    text-decoration: underline;
    transition: 2s;
}
.judul1{
    font-family:'Franklin Gothic Medium', 'Arial Narrow',  sans-serif;
    font-size: 20vh;
    text-align: center;
    padding-top: 15%;
    color: #fff;
    animation: slideInLeft 1s ease-in;
}
.Register{
    background-color: #473dc6;
    border: solid;
    border-color: #fff;
    font-family:'Franklin Gothic Medium', 'Arial Narrow',  sans-serif;
    color: white;
    padding: 15px 40px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 20px;
    cursor: pointer;
    border-radius: 30px;
    transition-duration: 0.5s;
    position: relative;
    left: 45%;
    top: 3%;
}
.Register:hover{
    background-color: #fff;
    color: #473dc6;
    transform: translateY(5px);
}
.halaman2{
    height:100vh;
    background-color: #cfe6ff;
}
.judul2{
    text-align: center;
    padding-top: 8mm;
    font-size: 4em;
    color: #473dc6;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.gambar1{
    top: 40px;
    left: 100px;
    position: relative;
    border: solid;
    border-radius: 20px 20px 20px 20px;
    border-color: #cfe6ff;
}
.gambar2{
    top: 40px;
    position: relative;
    border: solid;
    border-radius: 20px;
    border-color: #cfe6ff;
    left: 200px;
}
.gambar3{
    top: 40px;
    left: 280px;
    position: relative;
    border: solid;
    border-radius: 20px;
    border-color: #cfe6ff;
}
.GUEST1{
    top: 40px;
    margin-left: 150px;
    position: relative;
    text-align: left;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
.GUEST2{
    text-align: center;
    position: relative;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;

}
.GUEST3{
    position: relative;
    text-align: right;
    margin-right: 120px;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    bottom: 40px;

}
.GUEST1r{
    border-style: hidden;
    width: 300px;
    margin-left: 80px;
    font-size: 20px;
    bottom: 20px;
    position: relative;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.GUEST2r{
    border-style: hidden;
    width: 300px;
    padding-left: 430px;
    margin-left: 80px;
    font-size: 20px;
    bottom: 70px;
    position: relative;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.GUEST3r{
    border-style: hidden;
    width: 230px;
    padding-left: 950px;
    margin-left: 80px;
    font-size: 20px;
    bottom: 120px;
    position: relative;
    text-align: center;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.halaman3{
    height: 100vh;
    background-color: #473dc6;
}
.judul3{
    text-align: center;
    padding-top: 8mm;
    font-size: 4em;
    color: #fff;
    font-family: 'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
}
.box1{
    border-style: hidden;
    width: 320px;
    height: 40px;
    position: static;
    margin-left: 80px;
    margin-top: 50px;
    text-align:center;
    color: #fff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}

.box2{
    border-style: hidden;
    width: 320px;
    height: 40px;
    position: relative;
    margin-left: 500px;
    bottom: 40px;
    text-align:center;
    color: #fff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.box3{
    border-style: hidden;
    width: 320px;
    height: 40px;
    position: relative;
    margin-left: 920px;
    bottom: 80px;
    text-align:center;
    color: #fff;
    font-family: 'Lucida Sans', 'Lucida Sans Regular', 'Lucida Grande', 'Lucida Sans Unicode', Geneva, Verdana, sans-serif;
}
.halaman4{
    height: 100vh;
    background-color: #cfe6ff;
}
.posisi1{
    position: relative;
    margin-bottom: 10px;
}
.box4{
    width: 500px;
    height: 400px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}
input{
    width: 100%;
    padding: 12px 20px;
    margin: 8px 0;
    border-radius: 10px;
    border-color: #473dc6;
}
.Register1{
    background-color: #cfe6ff;
    border: solid;
    border-color: #fff;
    font-family:'Franklin Gothic Medium', 'Arial Narrow',  sans-serif;
    color: #473dc6;
    padding: 8px 20px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 15px;
    cursor: pointer;
    border-radius: 30px;
    transition-duration: 0.5s;
    position: relative;
    top: 3%;
}
.Register1:hover{
    background-color: #ffffff;
    color: #473dc6;
}
@keyframes slideInLeft {
    from {
        transform: translateX(-500px);
    }
    to {
        transform: translateX(0);
    }
}